
Synnefo - Feature # 3440

Status: Closed Priority: Medium

Author: Ilias Tsitsimpis Category: Astakos

Created: 03/12/2013 Assignee: Ilias Tsitsimpis

Updated: 08/20/2013 Due date:

Subject: Add quotas functionality to astakosclient

Description

Related issues:

related to Synnefo - Feature # 3449: Use a single Astakos client throughout S... Closed 03/13/2013

Associated revisions

Revision c4644612 - 04/12/2013 11:27 am - Ilias Tsitsimpis 

astakoclient: Add request for Resource List

Refs #3440

Revision baeb2ba5 - 04/12/2013 11:29 am - Ilias Tsitsimpis 

astakosclient: Add request for Quotas

Refs #3440

Revision fd420756 - 04/12/2013 11:36 am - Ilias Tsitsimpis 

astakosclient: Add request for Commissions

Refs #3440

Revision 7a0180ef - 04/12/2013 12:37 pm - Ilias Tsitsimpis 

astakosclient: Add request for pending commissions

Refs #3440

Revision 994f37b6 - 04/12/2013 01:06 pm - Ilias Tsitsimpis 

astakosclient: Add request for commission's info

Refs #3440

Revision 81875157 - 04/15/2013 11:23 am - Ilias Tsitsimpis 

astakosclient: Resolve multiple commissions at once
Refs #3440

Revision 12eab714 - 04/15/2013 12:51 pm - Ilias Tsitsimpis 

astakosclient: Create function issue_one_commission

Refs #3440

History

#1 - 04/15/2013 01:30 pm - Ilias Tsitsimpis

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#2 - 08/20/2013 01:32 pm - Ilias Tsitsimpis

- Status changed from Resolved to Closed
